a.out
gprof.out
gmon.out
.vsconfig
Integration.uproject
Integration.code-workspace
Integration.code-workspace.ubt
Makefile
UnrealEngine-*-release
UnrealEngine

*~
\#*#
.#*
*.obj
*.o
*.dll
*.exe
*.pdb
*.so
*.a
*.lib
*.ilk
*.exp
*.pdb
*.sln
*.vcproj
.ignore

.vscode/**
Config/**
Saved/**
Platforms/**
Intermediate/**
Plugins/*/Intermediate/
DerivedDataCache/**
Binaries/**
Plugins/*/Binaries/
User/**
.vs/**


luprex/build/**

luprex/ext/eris-master/src/lua
luprex/ext/eris-master/src/luac
luprex/ext/eris-master/test/persist
luprex/ext/eris-master/test/unpersist

GPF-output/**

__pycache__/
.clangd-query/
